Subject: Trainer Candidate - Shivani Elyas
From: Shivani Elyas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 12:00:49 -0400

| | Tech Support Test

Name | Shivani Elyas
E-mail | [email-masked]
Phone Number | (91) 9650976658
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Employees State Insurance Hospital | Consultant Manager | 30/09/19 | 25000
Previous Employer 1 | Accenture | HR Coordinator | 22/02/17 | 19000
Previous Employer 2 | Aon Hewitt | JR Executive | 17/02/16 | 16000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I have experience in conducting New Hire Orientation Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the previous organization,which is a government organization,orientation training for the third party employees had to be done.The audience and set up was completely different than in the MNC's. The orientation was more of showing the Premises and the working. This was a challenge and opportunity at the same time. I completed their training with such an ease and was appreciated for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is solving the problem
Great is leaving the customer content too

What according to you makes you a good candidate for this position?

I am a people person who can connect with any set of audience. I am passionate about my work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |